List scripts
Lists all scripts in the specified instance. Returns summary information (ScriptInfo) without full node/edge data to reduce response size.
Lists all scripts in the specified instance. Returns summary information (ScriptInfo) without full node/edge data to reduce response size.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
instance_id*string
The instance to list scripts from. Format: UUID string.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/scripts"{ "scripts": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "instanceId": "64d2028c-ae87-4069-a624-66089d957ef9", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "paused": true } ]}How is this page?
